@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(img/bg.gif) top repeat-x #F0F0F0}
*{ padding:0; margin:0}
div,td{font:normal 12px/180% "宋体"; text-align:left; vertical-align:top;}
li,p,b,h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left; }
div,table{ margin:0 auto}
a:link,a:visited{ font-size:12px; line-height:180%; color:#000000; text-decoration:none}
a:hover{ font-size:12px; line-height:180%; color:#000000; text-decoration:underline}
img{ border:none}
ol,ul {list-style:none;} 
li{list-style-type:none;}
/*clear*/
.clear{ clear:both}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.width980{ width:982px;}
.width980b{ width:980px;}
/*top*/
.top img{ float:left}
.top02{ background:url(img/top07.jpg) no-repeat; height:23px; text-align:right; color:#ffffff;}
.top02 a:link,.top02 a:visited,.top02 a:hover{color:#ffffff; padding:0 6px;}
/*nav*/
.nav{ background:url(img/nav01.jpg) top left no-repeat; height:51px; color:#ffffff; font:normal 18px/51px "宋体"; text-align:right; padding-right:20px; width:962px;}
.nav a:link,.nav a:visited,.nav a:hover{color:#ffffff; font:normal 18px/51px "宋体";}
.nav img{ margin:0 12px 1px; vertical-align:middle}
/*bianzhean*/
.bianzhe{ background:url(img/an03.gif) repeat-x top;}
.bianzhe img{ float:left}
.bianzhe p{ float:left; background:url(img/an04.gif) top left no-repeat; padding:66px 10px 0 10px; font-size:14px; text-indent:2em}
/*p1*/
h2{ background:url(img/h2_01.gif) no-repeat; width:940px; height:46px; color:#ffffff; font: normal 18px/46px "黑体"; padding-left:42px; clear:both; margin:0 auto}
h2 a:link,h2 a:visited,h2 a:hover{color:#ffffff; font: normal 18px/46px "黑体";}
.p1_content{ border:#BFBDBD 1px solid; border-top:none; width:975px; background:#ffffff; margin-bottom:5px; padding:10px 0 15px 5px;}
.p1_content li{ float:left; width:170px; margin:10px 12px;}
.p1_content li span{ display:block; border:#2b2b2b 1px solid; text-align:center; padding:10px 0; width:170px; margin-bottom:4px;}
/*p2*/
.p2_content{ border:#C0BEBE 1px solid; margin:2px auto 5px; width:980px; padding-top:8px; background:#ffffff}
.p2_left{ width:680px; float:left; border-right:#9A9898 1px solid;}
.p2_right{ width:286px; float:right;}
.p2_left h3{ background:url(img/bg_tt.gif) no-repeat top right; height:50px; clear:both; margin:10px auto 5px 18px; width:630px;}
.p2_left div{ margin:0 10px 10px 20px;}
.p2_left div img{ float:left; margin-right:15px;}
.p2_left div b{ font:bold 16px/180% "宋体"; margin:0 auto 8px 0}
.p2_left div b a:link,.p2_left div b a:visited,.p2_left div b a:hover{font:bold 16px/180% "宋体";}
.p2_left div p{ text-indent:2em; margin:8px 15px auto 0}
.p2_left div p a:link,.p2_left div p a:visited,.p2_left div p a:hover{ font-size:12px; color:#B1312B}

.p2_right h3{ clear:both}
.p2_right ul{ margin:5px 20px 10px 0}
.p2_right ul li b{ color:#DA0909; font:bold 14px/180% "宋体";}
.p2_right ul li{ font-size:14px; padding-left:15px;}
.p2_right ul li span{ float:right; color:#B1312B; margin-top:-26px;}
.p2_right ol{ margin:8px 20px 10px 0}
/*p3*/
.p3_content{ border:#C0BEBE 1px solid; margin:2px auto 5px; width:980px; padding:0 0 8px; background:#ffffff}
.p3_left{ width:680px; float:left; border-right:#9A9898 1px solid;}
.p3_right{ width:295px; float:right;}
.p3_left h3,.p3_right h3{ background:#B1312B; clear:both; height:40px; width:100%;}
.p3_left ul{ margin:10px auto}
.p3_left ul li{ text-align:center; width:175px; margin:10px 25px; float:left}
.p3_left ul li span{ border:#929292 1px solid; padding:5px 0; width:175px; text-align:center; display:block}
.p3_left ol{ width:305px; float:left; margin:10px 10px 10px 20px;}
.p3_right ul{ margin:10px 10px 0 10px;}
/*p4*/
.p4_content{ border:#C0BEBE 1px solid; margin:2px auto 5px; width:980px; padding:0 0 8px; background:#ffffff}
.p4_content h3{ background:#B1312B; clear:both; height:40px; width:100%;}
.p4_content div{ float:left; margin-left:17px; background:url(img/p4_05.gif) no-repeat top left #B1312B; width:236px; margin-top:8px;}
.p4_content div p{ text-indent:2em; color:#592506; font:bold 16px/180% "宋体"; display:block; width:170px; margin:40px auto 20px; height:110px;}
.p4_content div b{ text-align:right; display:block; color:#000000; font:bold 16px/180% "宋体"; margin:45px 15px auto auto}
.p4_content div span{ color:#ffffff; text-align:center; font:bold 14px/180% "宋体"; display:block; margin:15px auto 5px;}
.p4_content ul{ margin:10px 10px 10px 30px; float:left}
.p4_content ul li{ color:#592506; font:bold 14px/180% "宋体"; background:url(img/p3_04.gif) 0 8px no-repeat; padding-left:16px;}
.p4_content ul li a:link,.p4_content ul li a:visited,.p4_content ul li a:hover{color:#592506; font:bold 14px/180% "宋体";}
.p4_content ul li b{ font-size:12px; padding-left:6px; color:#000000}
/*p5*/
.p5_con{ background:#2B2B2B; width:970px; padding:0 0 15px 10px}
.p5_con li{ float:left; margin:0 10px 10px; width:140px; font-size:16px; color:#CBCBCB}
.p5_con li a:link,.p5_con li a:visited,.p5_con li a:hover{font-size:16px; color:#CBCBCB}
.p5_con li img{ margin-top:4px;}
/*liuyan*/
h5{ width:980px; clear:both; margin:5px auto 0}
.liuyan{ border:#C0BEBE 1px solid; background:#ffffff}
.liuyan span{ height:28px; background:#DEDDDD; margin:10px 10px 4px; padding:0 10px; display:block; line-height:28px;}
.liuyan span b{ float:right; margin-top:-25px; color:#393838;}
.liuyan p{ margin:10px 30px; text-indent:2em; display:block}
.liuyan2{ border:#C0BEBE 1px solid; background:#ffffff; margin-bottom:15px;}
.liuyan2 li{ padding:4px 15px;}
.liuyan2 textarea{ width:950px; height:100px;}
.liuyan2 .anniu{ text-align:center}
.liuyan2 .anniu img{ margin:5px 10px;}
/*copyright*/
.copy{ background:#000000; text-align:center; color:#ffffff; padding:20px 0}
